﻿/*DEBUG! REMOVE! */
#container{ overflow:visible}

#header_nav ul li:first-child:not(.first-level) {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 0;
}



#header-wrapper 
{
 background:#fff;
 color:#000;   
 margin-bottom:20px;
 height:auto;
    
    overflow:visible;
    float:none;
}
#header-wrapper-inner
{
 background:#fff;
 color:#000;   
 font: normal normal 700 16px/32px 'PT Sans',Arial,helvetica,sans-serif;
 height:54px;
    border-bottom: 1px solid #cacaca;
    overflow:visible;
    float:none;
}
#header-wrapper #zz_header
{
    margin: 0 auto;
width: 960px;

}
#header-wrapper #logo-container
{
    width:auto;
    margin:20px 40px 0 0 ;
    float:left;
    font-size: 10px;
line-height: 11px;
}
#header-wrapper ul
{
    padding:0;
    margin:0;
    list-style:none;
}
#header-wrapper li
{
    list-style:none;
    padding:0;
    mragin:0;
}
#header_nav 
{
 float:left;
    width:auto;
    height:54px;
}

#support_nav
{
    font-family:'PT Sans',Arial,helvetica,sans-serif;
}

#header_nav ul, #support_nav ul
{
 float:none; 
 height:54px;
 margin:0;  
 list-style:none;
}

#zz_header ul li
{
    background:transparent;
    list-style:none;
}
#zz_header ul li a
{
 color:#000;   
 font: normal normal 700 16px/32px 'PT Sans',Arial,helvetica,sans-serif;
 text-transform:none;
 padding:13px 9px 10px;
 display: inline-block;
}
#header-wrapper #zz_header ul li.top-level.active
{
 background:url(/img/SharpUSA/global/header/nav_carat.gif) bottom center no-repeat transparent;
 
}
#header-wrapper #zz_header ul li.top-level:hover a, #header-wrapper #zz_header ul li.top-level.active a
{
    color:#ed3f35;
}
#header-wrapper div.secondary_menu sup
{
    line-height:160%;
    font-size:60%;
}
#header-wrapper div.secondary_menu {
    background: url(/img/SharpUSA/global/header/subnav_shadow.png) bottom center repeat-x;
    height: 64px;
    left:0;right:0;
    font-size:12px;
    position: absolute;
    top:55px;
    display:none;
   width:100%;
    
    z-index: 9997;
}
#header-wrapper div.secondary_menu.two-high
{
    height:150px;
}
#header-wrapper div.secondary_menu .inner-menu
{
    width:960px;
    margin:0 auto;
}
#header-wrapper div.secondary_menu ul
{
    clear:left;
}
#header-wrapper div.secondary_menu .inner-menu.cols ul
{
    clear:none; float:left;
    width:20%; margin-top:10px;
}
#header-wrapper div.secondary_menu li
{
    float:left;
    margin-right:16px;
    margin-top:12px;
    font-size:12px;
}
#header-wrapper div.secondary_menu .inner-menu.cols ul li
{
    float:none;
    margin-top:0px;
}
#header-wrapper div.secondary_menu li a
{
    color:#000;
    text-decoration:none;
}
#header-wrapper div.secondary_menu li a:hover
{
    text-decoration:none;
    color:#ed3f35;
}
#header-wrapper div.secondary_menu li.title
{
    font-size:14px;
}
#header-wrapper div.secondary_menu li.border
{
    border-right: 2px solid  #000;
    padding-right:16px;
}
#header-wrapper div.secondary_menu li.right
{
    text-align:right;
}
#header-wrapper div.secondary_menu li.pad-right
{
    text-align:right;
    padding-right:18px;
}

#header-wrapper div.tertiary_menu
{
    display:none;
}

#support_nav
{
    float:right;
    position:relative;
   /* padding-right:30px;*/
}
#support_nav ul {padding:22px 0 0; height:34px;}

#support_nav ul li
{
    float:left;
    line-height:16px;
    height:16px;
    
}
#support_nav ul li.top-level{ padding-bottom:17px}
#support_nav ul li a{ font-size:13px; padding:0 9px 0;line-height:16px;text-decoration:none;}
#support_nav ul li.phone { font-size:13px; padding:0 9px 0;line-height:16px; padding-top:2px}


#sm_support .cols{ padding-left:60%
            
}

#sm_mobile ul{ padding-left:234px}
#support_nav ul li.border
{
    border-right:1px solid #000;
    padding-bottom:4px;
}
#support_nav #searchbox 
{
    padding-right:30px; position:relative;
}
#support_nav #searchbox input[type=text]{font: normal normal 400 12px/16px 'PT Sans',Arial,helvetica,sans-serif;
                                         border:1px solid #cacaca; border-radius:4px;display:none;
                                         width:0px;height:16px;overflow:hidden; padding:2px 10px;
                                         }
.textinput label{ overflow:hidden}
#support_nav #searchbox .ir
{
    background: url(/img/SharpUSA/global/header/search.png) center center no-repeat;
    float:left;
    width:26px;
    height:26px;
    position:absolute;
    top:-4px;
    right:0;
    
}

#header-wrapper #bbreadcrumb-pageutils{ font:10px/12px Arial,helvetica,sans-serif; padding-top:10px}

#power-footer
{
    background:#222;
    padding-top:25px;
    margin-top:35px;
    color:#fff;
    clear:both;
}
#power-footer ul
{
    margin:0;
    padding:0;
    list-style:none;
}
#power-footer ul li
{
    margin:5px 0 0;
    padding:0;
    height:20px;
    list-style:none;
}

#power-footer .social ul li a
{
 background: url(/img/SharpUSA/global/footer/footer-social-sprite.png) 0 0 no-repeat;
 display:block;
 height:20px;
 padding-left:25px;
}
#power-footer .social ul li.tw-link a
{
    background-position:0 -20px;
}
#power-footer .social ul li.pin-link a
{
    background-position:0 -40px;
}
#power-footer .social ul li.yt-link a
{
    background-position:0 -60px;
}
#power-footer-inner
{
    width:960px;
    margin:0 auto;
    font: normal normal 400 12px/20px 'PT Sans',Arial,helvetica,sans-serif;
}


#power-footer-inner h3
{
    font-weight:700;
    font-size:16px;
    color:#fff;
    background-color:#222;
}

#power-footer-inner .footer-col
{
    float:left;
    width:22%;
    padding-right:4%;
}
#power-footer-inner .footer-col.first
{
    padding-left:4%;
    padding-right:0%;
}
#power-footer-inner .footer-col.last
{
    padding-right:0;
}

#power-footer-inner a
{
    color:#fff;
}

#footer_legal_new
{
    padding:50px 0 20px;
    
    clear:both;
    font-size:11px;
    text-align:center;
}
#footer_legal_new ul{ display:inline-block;}
#footer_legal_new ul li
{
    float:left;
    padding-right:30px;
    margin-left:30px;
    border-right:1px solid #cacaca;
}
#footer_legal_new ul li.last
{
    border-right:0;padding-right:0;
}
#footer_legal_new ul li.first
{
    margin-left:0;
}